---
ibm: 1.3.6.1.4.1.2
ibmDPI: 1.3.6.1.4.1.2.2
dpi20MIB: 1.3.6.1.4.1.2.2.1
dpiPort: 1.3.6.1.4.1.2.2.1.1
dpiPortForTCP: 1.3.6.1.4.1.2.2.1.1.1
dpiPortForUDP: 1.3.6.1.4.1.2.2.1.1.2
dpiPathNameForUnixStream: 1.3.6.1.4.1.2.2.1.1.3
dpiMIBConformance: 1.3.6.1.4.1.2.2.1.2
dpiMIBCompliances: 1.3.6.1.4.1.2.2.1.2.1
dpiMIBCompliance: 1.3.6.1.4.1.2.2.1.2.1.1
dpiMIBComplianceUnix: 1.3.6.1.4.1.2.2.1.2.1.2
dpiMIBGroups: 1.3.6.1.4.1.2.2.1.2.2
dpiGroup: 1.3.6.1.4.1.2.2.1.2.2.1
dpiGroupUnix: 1.3.6.1.4.1.2.2.1.2.2.2